@charset "UTF-8";

body {
	/*overflow-x: hidden;*/
}
div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
}
div#mfp_hidden input {
	margin: 1em;
}
div.mfp_thanks {
	padding: 3em;
}
div.mfp_thanks p {
	line-height: 1.7em;
}
div.mfp_thanks ul.mfp_caution {
	margin: 0;
	padding: 0;
}
div.mfp_thanks ul.mfp_caution li {
	display: block;
	color: #C00;
	margin: 0;
	padding: 0.5em 0;
}
div#mfp_thanks {
	text-align: center;
	font-size: 1.5em;
	padding: 1.8em 0;
}
div#mfp_thanks strong {
	color: #C00;
	font-size: 2em;
}
form#mailformpro {
	padding: 0;
}
form#mailformpro h3 {
margin: 2em 0 0 0;
}
form#mailformpro h3:nth-of-type(1) {
margin: 0 0 0 0;
}
form#mailformpro p {
margin: 0;
font-size: 80%;
}
form#mailformpro dl {
	border-bottom: solid 1px #CCC;
	margin: 1em 0 0 0;
}
form#mailformpro dl dt {
	float: left;
	width: 18em;
	clear: both;
	font-size: 0.8em;
	padding: 1.5em 1em 0 0.5em;
	text-align: right;
	border-top: solid 1px #CCC;
	margin: 0;
	line-height: 2em;
}
form#mailformpro dl dd {
	border-top: solid 1px #CCC;
	margin: 0;
	padding: 1.3em 0.5em 1.2em 1.8em;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: left;
	line-height: 2em;
}
form#mailformpro dl dd ul,form#mailformpro dl dd ol {
	margin: 0;
	padding: 0;
}
form#mailformpro dl dd ul li,form#mailformpro dl dd ol li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.must {
	display: inline-block;
	background-color: #C00;
	border: solid 2px #C00;
	text-shadow: 0px 1px 2px #933;
	padding: 0.1em 0.4em;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #FFF;
	float: left;
	margin: 0.4em 0.5em 0 0;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
}
.optionally {
	display: block;
	background-color: #06C;
	border: solid 2px #06C;
	text-shadow: 0px 1px 2px #933;
	padding: 0.2em 0.5em;
	font-size: 1rem;
	color: #FFF;
	float: left;
	margin: 0 0.5em;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
}
form#mailformpro label {
	border-radius: 3px;
	margin: 0 1em 0.3em 0;
	display: inline-block;
	white-space: nowrap;
}
form#mailformpro label.mfp_checked {
	padding: 0.3em;
	border: solid 1px #CCC;
	background-color: #E8EEF9;
	box-shadow: 0px 1px 3px #CCC inset;
}
form#mailformpro label.mfp_not_checked {
	padding: 0.3em;
	border: solid 1px #EEE;
}
table#mfp_confirm_table {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
table#mfp_confirm_table tr.mfp_colored {
	background-color: #F6F7F9;
}
table#mfp_confirm_table tr.mfp_achroma {
	background-color: #FFF;
}
table#mfp_confirm_table tr th,table#mfp_confirm_table tr td {
	text-align: left;
	font-size: 0.8em;
	border-top: solid 1px #CCC;
	padding: 0.5em 1em;
}
table#mfp_confirm_table tr th {
	white-space: nowrap;
	width: 14em;
}
table#mfp_confirm_table tr td {
	line-height: 1.5em;
	word-break: break-all;
}
div#mfp_phase_confirm {
	clear: both;
}
div#mfp_phase_confirm h4 {
	font-size: 2.8em;
	padding: 1em 0 0 0;
	text-align: center;
}
div#mfp_phase_confirm div#mfp_phase_confirm_inner {
}
div#mfp_overlay {
	position: absolute;
	display: none;
	z-index: 10001;
	/**/overscroll-behavior-y: none;
}
div#mfp_overlay_inner {
	background-color: #FFF;
	padding: 2em;
	/*margin: 0 auto;
	border-radius: 0.5em;
	box-shadow: 0px 0px 1em #000;
	width: 70%;*/
  margin: 0 auto 15px;
  border-radius: 0.1em;
  box-shadow: 0px 0px 1em #000;
  width: 70%;
  max-height: 90vh;
  overflow-y: auto;
  height: 95vh;
		}
div#mfp_overlay_background {
	background-color: #000;
	position: absolute;
	display: none;
	z-index: 10000;
}
div#mfp_loading_screen {
	z-index: 20000;
	opacity: 0.8;
	display: none;
	background-color: #000;
	position: absolute;
}
div#mfp_loading {
	z-index: 20001;
	position: absolute;
	display: none;
	width: 2.8em;
	height: 2.8em;
	background-image: url(_images/mfp_loading.gif);
}
.mfp_colored {
	background-color: #F6F7F9;
}
.mfp_achroma {
	background-color: #FFF;
}
div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 0.5em 0 0 0;
	padding: 0.3em 0 0.5em 1.8em;
	color: #F00;
	font-size: 0.8em;
	line-height: normal;
	background-image: url(_images/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}
.mfp_parent_error {
	border: solid 2px #F00;
}
.problem {
	background-color: #FCC;
}
div#mfp_error {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 1em;
	display: none;
}
div#mfp_error p {
	padding: 0;
	margin: 0;
	font-size: 1rem;
	text-align: center;
}
div#mfp_error p strong {
	font-size: 1.5em;
	color: #F00;
}
div#mfp_warning {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 1em;
	display: none;
	border-radius: 0.5em;
	margin: 1em auto;
}
div#mfp_warning p {
	padding: 0;
	margin: 0;
	font-size: 1rem;
	text-align: center;
}
div#mfp_warning p strong {
	font-size: 1.5em;
	color: #F00;
}
div#mfp_price {
	color: #C00;
	font-size: 2.8em;
	padding: 1em;
	font-weight: bolder;
}
div#mfp_price span {
	color: #666;
	font-size: 0.8em;
	font-weight: normal;
}
button.mfp_next,button.mfp_prev {
	font-size: 1.5em;
	margin: 1em;
	padding: 0.5em 1em;
}
button.mfp_next {
	float: right;
}
button.mfp_prev {
	float: left;
}
ul#mfp_phase_stat {
	padding: 1em;
	text-align: center;
}
ul#mfp_phase_stat li {
	display: inline-block;
	padding: 0.8em 10.5em;
	border-radius: 0.5em;
	margin: 0 0.5em;
	list-style: none;
	font-size: 1rem;
}
ul#mfp_phase_stat li.mfp_phase_arrow {
	box-shadow: none;
	color: #999;
	padding: 0.8em 0;
}
ul#mfp_phase_stat li.mfp_active_phase {
	box-shadow: 0px 1px 6px #000;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	background-color: #0068B7;
	border: solid 2px #0068B7;
	font-weight: bolder;
	color: #FFF;
	text-shadow: 0px 1px 3px #000;
}
ul#mfp_phase_stat li.mfp_inactive_phase {
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	background-color: #EEE;
	border: solid 2px #EEE;
	color: #999;
	box-shadow: 0px 1px 6px #CCC;
}
div#mfp_shopping_cart {
	border: solid 1px #CCC;
	margin: 0;
	padding: 0;
}
div#mfp_shopping_cart p {
	margin: 0;
	text-align: center;
	padding: 1.8em 1em;
	font-size: 0.8em;
	background-color: #FEE;
}
table.mfp_shoppingcart {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
table.mfp_shoppingcart thead tr td {
	background-color: #EEE;
	border-bottom: solid 1px #CCC;
	text-align: center;
	font-size: 0.8em;
	padding: 0.5em;
}
table.mfp_shoppingcart tbody tr th,table.mfp_shoppingcart tbody tr td {
	font-size: 0.8em;
	padding: 0.5em;
	border-bottom: solid 1px #CCC;
}
table.mfp_shoppingcart tbody tr td select {
	display: block;
	margin: 0 auto;
	text-align: center;
}
table.mfp_shoppingcart tbody tr td select option {
	text-align: center;
}
table.mfp_shoppingcart tbody tr th span {
	display: block;
	font-weight: normal;
	font-size: 1rem;
	color: #666;
	padding: 0.3em 0;
}
table.mfp_shoppingcart tfoot tr td {
	padding: 0.5em;
	font-size: 1.2em;
	font-weight: bolder;
	color: #900;
}
td.msc_price {
	font-size: 0.8em;
	text-align: right;
}
div.mfp_buttons {
	clear: both;
	padding: 1em 0;
	text-align: center;
}
div.mfp_buttons button#mfp_button_send {
}
div.mfp_buttons button#mfp_button_cancel {
}
.imagebutton {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	background: none;
}
.mfp_element_all {
	max-width: 90%;
}
.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date,
.mfp_element_password {
	border: solid 1px #CCC;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #CCC inset;
	padding: 0.5em;
	vertical-align: middle;
}
.mfp_element_checkbox,
.mfp_element_radio {
	vertical-align: middle;
	margin: 0 0.2em;
}
.mfp_element_file {
	font-size: 0.8em;
	display: inline-block;
	padding: 1em;
	vertical-align: middle;
	border: solid 1px #CCC;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #CCC inset;
	background: #EEE;
}
.mfp_element_submit,.mfp_element_reset,.mfp_element_button,button.mfp_next,button.mfp_prev {
	/*border-radius: 0.5em;*/border-radius: 5px;
	padding: 0.5em 1em;
	border: solid 1px #CCC;
	background: gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -webkit-gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -moz-linear-gradient(top, #EEE, #CCC);
	background: -ms-linear-gradient(top, #EEE 0%, #CCC 100%);
	/*text-shadow: 0px 2px 0px #FFF;*/
	color:#111 !important;
	font-size: 1.5em;
	cursor: pointer;
	outline: none;
}
.mfp_element_reset {
	color: #333;
}
.mfp_element_submit:hover,.mfp_element_reset:hover,.mfp_element_button:hover,button.mfp_next:hover,button.mfp_prev:hover {
	background: gradient(linear, center top, center bottom, from(#FFF), to(#CCC));
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF), to(#CCC));
	background: -moz-linear-gradient(top, #FFF, #CCC);
	background: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
	box-shadow: 0px 2px 15px #CCC;
}
button.mfp_next,button.mfp_prev {
	font-size: 1rem;
}
input#mfp_reserve_item,input#mfp_reserve_date {
	display: none;
}
div#mfp_reserve_wrapper {
	position: relative;
	overflow: hidden;
	border: solid 1px #CCC;
}
div#mfp_reserve_inner {
	position: relative;
	padding: 0 0 0 7em;
	overflow: auto;
}
div#mfp_reserve_wrapper table {
	border-spacing: 0;
	border-collapse: collapse;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_label {
	position: absolute;
	top: 0;
	left: 0;
	width: 7em;
	background-color: #FEE;
	z-index: 100;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value {
	padding: 0 0 0 0;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning {
	cursor: pointer;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active:hover,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning:hover {
	background-color: #E8EEF9;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_current {
	background-color: #0068B7;
	color: #FFF;
}
td.mfp_reserve_disabled {
	background-color: #CCC;
}
td.mfp_reserve_warning {
	background-color: #FFC;
}
div#mfp_reserve_wrapper table tr td,div#mfp_reserve_wrapper table tr th {
	border: solid 1px #CCC;
	padding: 0 0.5em;
	font-size: 0.8em;
	text-align: center;
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-weight: normal;
	height: 1.4em;
	text-align: left;
}
td.mfp_reserve_week_0 {
	color: #F00;
	background-color: #FEE;
}
td.mfp_reserve_week_6 {
	color: #00F;
	background-color: #EEF;
}
div.mfp_ok {
	border-radius: 0.5em;
	background-color: #090;
	border: solid 1px #090;
	display: inline-block;
	line-height: 1.5em;
	padding: 0 0.5em;
	margin: 0 0.2em;
	color: #FFF;
	font-size: 1rem;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	display: none;
}
div.prefcodeWrapper {
	position: relative;
}
div.prefcodeResult {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.5em;
	border: solid 1px #CCC;
	background-color: #FFF;
	box-shadow: 0px 0px 5px #CCC;
	display: none;
}
div.prefcodeResult div {
	cursor: pointer;
}
div.prefcodeResult div:hover {
	background-color: #C9EBFB;
}
div.prefcodeResult div.prefcodeNext {
	background-color: #EEE;
	text-align: center;
}
div.prefLoading {
	padding: 4em 7em;
	background: url(_images/mfp_zip_loading.gif) no-repeat center center;
}
div.mfpSuggestWrapper {
	position: relative;
}
div.mfpSuggestResult {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.5em;
	border: solid 1px #CCC;
	background-color: #FFF;
	box-shadow: 0px 0px 5px #CCC;
	display: none;
}
div.mfpSuggestResult div {
	cursor: pointer;
}
div.mfpSuggestResult div:hover {
	background-color: #C9EBFB;
}
div.mfpSuggestResult div.mfpSuggestNext {
	background-color: #EEE;
	text-align: center;
}
div.prefLoading {
	padding: 4em 7em;
	background: url(_images/mfp_zip_loading.gif) no-repeat center center;
}
.hidefield {
	height: 0;
	overflow: hidden;
}
.showfield {
	height: auto;
	overflow: visible;
}
div.mfp_attached_thumbnails {
	display: none;
	padding: 0.5em;
	margin: 0.5em auto;
	border: solid 1px #CCC;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #CCC inset;
	background: #EEE;
}
div.mfp_attached_thumbnails ul {
	margin: 0;
	padding: 0;
}
form#mailformpro dl dd div.mfp_attached_thumbnails ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0;
	border: solid 4px #FFF;
	margin: 0.5em;
	box-shadow: 0px 2px 5px #999;
}
form#mailformpro dl dd div.mfp_attached_thumbnails ul li a {
	display: block;
	max-height: 7em;
	overflow: hidden;
}
div.mfp_attached_thumbnails ul li a img {
	display: block;
	max-width: 5.7em;
}
button.mfp_attached_reset {
	font-size: 1rem;
}
div.mfp_guide {
	position: relative;
	width: 1px;
	height: 1px;
}
div.mfp_guide div {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: -2em;
	white-space: nowrap;
	border-radius: 0.5em;
	padding: 0.5em 1em;
	line-height: 1em;
	font-size: 0.8em;
	color: #FFF;
	font-weight: bolder;
	background: #F00;
	display: none;
}
.mfp_ok {
	background-color: rgba(0,255,0,0.2);
}
.mfp_ng {
	background-color: rgba(255,0,0,0.2);
}
div#mfp_OperationCheck {
}
div#mfp_OperationCheck div#mfp_OperationCheck_inner {
	display: none;
}
div#mfp_OperationCheck strong {
	background: #090;
	display: block;
	color: #222;
	text-align: center;
	border-radius: 3px;
}
div#mfp_OperationCheck * {
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}
div#mfp_OperationCheck p {
	padding: 0 0.5em;
	margin: 0;
	font-size: 0.8em;
}
div#mfp_OperationCheck p a {
	color: #0C0;
	text-decoration: none;
}
div#mfp_OperationCheck p a:hover,
div#mfp_OperationCheck p button:hover {
	text-decoration: underline;
}
div#mfp_OperationCheck p button {
	border: none;
	background: none;
	color: #0C0;
	cursor: pointer;
}
div#mfp_OperationCheck div#mfp_OperationCheck_inner ul {
}
div#mfp_OperationCheck ul li,
div#mfp_OperationCheck ul li label,
div#mfp_OperationCheck ul li label input {
	line-height: 0.8em;
	font-size: 0.8em;
	list-style: none;
	vertical-align: middle;
}
div#mfp_OperationCheck ul li {
	padding: 0.5em 1em;
}
div#mfp_OperationCheck ul li label {
	text-decoration: underline;
}
button#mfp_recorder_record,
button#mfp_recorder_clear,
button#mfp_recorder_restore {
	border-radius: 0.5em;
	padding: 0.5em 1em 0.5em 2em;
	border: solid 1px #CCC;
	background: gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -webkit-gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -moz-linear-gradient(top, #EEE, #CCC);
	background: -ms-linear-gradient(top, #EEE 0%, #CCC 100%);
	text-shadow: 0px 2px 0px #FFF;
	font-size: 1.2em;
	cursor: pointer;
	outline: none;
	display: inline-block;
	margin: 0.5em auto;
}
button#mfp_recorder_record {
	background: url(_images/mfp_record_disabled.png) no-repeat 0.5em center #EEE;
	background-size: 24px 24px;
}
button#mfp_recorder_clear {
	background: url(_images/mfp_record_remove.png) no-repeat 0.5em center #EEE;
	background-size: 24px 24px;
}
button#mfp_recorder_restore {
	background: url(_images/mfp_record_restore.png) no-repeat 0.5em center #EEE;
	background-size: 24px 24px;
}
button.enabled#mfp_recorder_record,
button.enabled#mfp_recorder_clear,
button.enabled#mfp_recorder_restore {
	background: url(_images/mfp_record_enabled.png) no-repeat 0.5em center #EEE;
	background-size: 24px 24px;
}
div#mfp_recorder_wrap {
	border: solid 1px #CCC;
	padding: 1em;
	text-align: center;
	margin: 0.5em auto;
}
td.request_image {
	width: 7em;
}
td.request_image img {
	max-width: 7em;
}
button.mfp_submit_enable {
	background: none;
	background: #000090;
}
button.mfp_submit_disable {
	background: none;
	background: #FD8282;
}
span.mfp_tips {
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	background-color: #FCC;
	display: block;
	border-radius: 0.5em;
	padding: 1em;
	margin: 0.2em;
	box-shadow: 0px 2px 15px #999;
}
span.mfp_tips strong {
	color: #800040;
}
span.mfp_tips span {
	display: block;
	padding: 1em;
	color: #008080;
}
span.mfp_tips em {
	font-style: normal;
	color: #090;
	font-weight: bold;
}


/*--------------------申し込みフォーム-----------------------*/
.inputComment{ display: block; font-size: 80%; color: #666; }
/*button,*/
input,
/*select,*/
textarea { border: 1px solid #999; border-radius: 3px; padding: 0.1em 0.5em; }
.priceTable { border: none; border-collapse: collapse; font-size: 120%; }
.priceTable th { background-color: #999; color: #fff; padding: 0.2em 2em; text-align: center; }
.priceTable tr:nth-child(odd){	background: #eee; }
.priceTable th { }
.priceTable tr td { text-align: right; padding: 0.2em 2em; }
.priceTable tr td:nth-child(1) { text-align: center; padding: 0.2em 0;  }
@media screen and (max-width: 768px) {/* 768pxまでの幅の場合に適応される */
.priceTable { width: 100%; }
}
	
input[type="radio"],input[type="checkbox"]{
  position: relative;
}
span.puddingTop{ margin: 0.2em 0 0 0; padding: 0.1em 0 0 0; display: inline-block; }

.contsField{ display:flex; flex-direction: column; }
.contsField label{ width: 100%; }

form#mailformpro dl dt.solo {	padding-top: 0.8em; }

@media screen and (max-width: 768px) {/* 768pxまでの幅の場合に適応される */
	form#mailformpro {
		font-size: 1.4vw;
	}
	form#mailformpro p {
font-size: 2.2rem;
}

	form#mailformpro dl dt {
		float: none;
		width: auto;
		font-size: 3rem;
		padding: 0.5em 0 0.5em 0;
		text-align: left;
	}
	form#mailformpro dl dd {
		clear: both;
		border-top: none;
		padding: 0 0 1em 0;
		font-size: 1rem;
	}
	div.mfp_buttons button {
		font-size: 3rem;
	}
	div#mfp_phase_confirm h4 {
		font-size: 1.5em;
	}
	ul#mfp_phase_stat {
		padding: 0;
		text-align: left;
	}
	ul#mfp_phase_stat li {
		text-align: center;
		padding: 0.5em 0;
		border-radius: 3px;
		margin: 0.5em;
		list-style: none;
		font-size: 1rem;
		width: 28%;
	}
	ul#mfp_phase_stat li.mfp_phase_arrow {
		bos-shadow: none;
		display: none;
	}
	ul#mfp_phase_stat li.mfp_active_phase {
	}
	ul#mfp_phase_stat li.mfp_inactive_phase {
	}
	table#mfp_confirm_table tr th {
		white-space: nowrap;
		width: 7em;
	}
	div#mfp_thanks {
		text-align: center;
		font-size: 3rem;
		padding: 1.4em 0;
	}
	div#mfp_thanks strong {
		color: #C00;
		font-size: 2em;
		display: block;
	}
	span.puddingTop{ margin: 0; }
.inputComment{ font-size: 2.2rem; padding-top: 5px; line-height: 1.5; }
form#mailformpro button,
form#mailformpro input,
form#mailformpro select,
form#mailformpro textarea { font-size: 3rem; width: 100% !important; padding: 0.5em; }
form#mailformpro select { line-height: 1; }
form#mailformpro input[type="radio"],
form#mailformpro input[type="checkbox"]{ width: 1em !important; }
ol li span{ font-size: 2.2rem; margin-top: 5px; line-height: 1.5; }
div.mfp_err{ font-size: 2.2rem; margin-top: 5px; line-height: 1.5; }
form#mailformpro .contsField{ display:flex; flex-direction: column; margin-top: 0; }
form#mailformpro .contsField label{ width: 100%; font-size: 2rem; margin-bottom: 0.5em; }
#ThanksComment{ font-size: 3rem; text-align: center; }
}


/*colorbox*/
.boothBlkWrap{ display: flex; }
.boothBlk{ display: inline-block; margin: 0; padding: 0; width: 24%; }
/*.boothBlk + .boothBlk { margin-left: 1.5vw; }*/
.boothBlk + .boothBlk { margin-left: 1%; }
img.boothImg{ display: block; width: auto; height: 7.5em; margin: 0 auto; }
img.boothImgZoom{ display: block; width: auto; height: 14px; margin: 5px auto 0;}
@media screen and (max-width: 768px) {/* 768pxまでの幅の場合に適応される */
.boothBlkWrap{ flex-wrap: wrap; gap: 2vh 0; }
.boothBlk{ width: 49%; }
img.boothImg{ height: 20vw; }
}

/*空欄*/
.emptyBlk{ }
@media screen and (max-width: 768px) {/* 768pxまでの幅の場合に適応される */
.emptyBlk{ display: none; }
}
